Manuel PHP
Précédent |  | Suivant

# cpdf_setflat

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_setflat -- Définit la platitude (flatness)

## Description

bool cpdf_setflat ( int pdf_document, float value )

Définit la platitude (flatness).

## Liste de paramètres

`pdf_document`

  Le gestionnaire de document, retourné par la fonction cpdf_open().

`value`

  La platitude (flatness), entre 0 et 100

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

Précédent | Sommaire | Suivant
cpdf_setdash | Niveau supérieur | cpdf_setgray_fill